@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@300;600;900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Kanit', sans-serif;
    
}


.center-screen {
    background-color: #bea340;
background-image: linear-gradient(45deg, #d0ab23 0%, #e08722 100%);

    height: 98vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sign-card {
    height: 500px;
    width: 800px;
    background-color: rgb(253, 163, 52);
    border-radius: 30px;
    box-shadow: -2px 5px 10px #888888fa;
    position: relative;
    overflow: hidden;
}

.sign-in-con {
    background-color: white;
    height: 100%;
    width: 50%;
}

.sign-up-con {
    background-color:rgb(253, 163, 52);
    height: 100%;
    width: 50%;
}


.container {
    margin: 0 5%;
    position: relative;
}

.flex {
    display: flex;
    align-items: center;
    justify-content: center;
}

.f-col {
    flex-direction: column;
}

h2 {
    font-size: 40px;
    font-weight: 600;
}

/* sing in */
.sign-in-card {
    width: 300px;
    margin-bottom: 20px;
}

.sign-in-card span:nth-child(2) {
    position: relative;
    transform: translateY(-10px);
    color: rgb(114, 114, 114);
    font-size: 15px;
}

.sign-in-card input {
    margin-bottom: 15px;
    width: 100%;
    height: 40px;
    border-radius: 3px;
    background-color: rgb(223, 223, 223);
    border: none;
    padding: 8px;
}


.sign-in-card a {
    color: rgb(111, 111, 111);
    text-decoration: none;
    margin-bottom: 10px;
    font-size: 16px;
}

.sign-in-btn {
    padding: 10px 50px;
    border-radius: 30px;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 1px;
    color: white;
    background-color: rgb(253, 163, 52);
    border: 1px solid transparent;
    cursor: pointer;
}

/* sing up */
.sign-up-btn {
    padding: 10px 50px;
    border-radius: 30px;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 1px;
    color: white;
    background-color: rgb(253, 163, 52);
    border: 2px solid white;
    cursor: pointer;
}

.sign-up-card {
    color: white;
}

.sign-up-card p {
    text-align: center;
    padding: 0px 20px;
    margin: 20px 0px;
}

/* footer */
footer {
    height: 2rem;
    background-color: black;
    color: white;
    font-size: medium;
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: 0;
}

/* responsive */
@media(max-width: 900px) {
    .sign-card {
        flex-direction: column;
        height: 100vh;
        width: 100%;
        margin-right: 0;
        margin-left: 0;
        overflow: auto;
        box-shadow: none;
        border-radius: 0;
        overflow: hidden;
    }

    .sign-in-con {
        width: 100%;
        height: 50%;
        justify-content: end;
        padding-bottom: 20px;
    }

    .sign-up-con {
        width: 100%;
        height: 100%;
        justify-content: start;
        padding-top: 20px;
    }



}

.logo-img{
    width:80%;
	height:250px;
	padding:30px;
}
@media (max-width: 768px) {
    /* Estilos para el modo responsive */
    .logo-img {
        margin-top: -50px; /* Puedes ajustar este valor según tus necesidades */
    }
}